<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
if (isset($_GET['id']))$ank=intval($_GET['id']);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '$ank' LIMIT 1"),0)==0){header("Location: /index.php?".SID);exit;}
$ank1=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = $ank LIMIT 1"));
header("Location: ../info.php?id=$ank".SID);exit;
?>